ISCS#FEP - Bug #108

se104ci1000000cotO0000000D
05/25/2019 09:32 PM - yufeng wu

Status: Closed Start date:
Priority: High Due date:
Assignee: yufeng wu % Done:
Category: Estimated time:
Target version: 2.2.1 Spent time:
Defect version:

05/25/2019

0%
0.00 hour
0.00 hour

Description

000000Dox2eAsbulcotollNONNDOOND
se104c00000000000000000

History

#1 - 05/25/2019 09:51 PM - yufeng wu

yufeng wu wrote:

0000000ox2eAsDUcotol0ONNNONON
se104cl0000000000000000

void CSE104C::App_ReceiveProc()
PrintLog(LOG_INFORMATION,"00000 O0%d ", TypelD,rtuno);
00000000000000000010«a0000000002000

#2 - 05/27/2019 10:35 AM - xiangyang li

- Target version set to 2.1

#3 - 05/27/2019 10:37 AM - xiangyang li

- Assignee set to yufeng wu

#4 - 06/01/2019 12:56 PM - yufeng wu

- Status changed from New to Resolved

yufeng wu wrote:

0000000ox2eAsDUlcoto000DODOODD
se104c00000000000000000
#5 - 06/13/2019 03:38 PM - xiangyang li

- Target version changed from 2.1 to 2.2.1

#6 - 03/06/2020 05:00 PM - xiangyang li

- Status changed from Resolved to Closed
